[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: specific kernel configuration for graphic card driver



On Mon, May 2, 2011 at 2:51 PM, Panayiotis Karabassis <panayk@gmail.com> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On 05/01/2011 02:52 PM, lina wrote:
>> fglrx-driver depends on xserver-xorg (>= 1:7.6+1)
>> fglrx-driver depends on xorg-video-abi-8
>> xorg-video-abi-8 does not appear to be available
>
> Is this from aptitude? Don't install the binary package, just the

Yes. it's from the source... by aptitude.

> *source* (apt-get source). Then modify the dependencies, to create a


How to modify the dependencies? you mean, modify the *.dsc? or


> package that will build and run on Squeeze. We're betting on the
> possibility that these are not really *required* dependencies and that
> an older version of the xserver will do as well.

But I did meet the dependencies issue and seems not simple skip over.

>
> Also have you thought about upgrading to Wheezy? It's a well documented
> process, but there pros (newer software) and cons (instability, bugs -
> but not too many).

I consider (and hesitate) to update to the wheezy but I also worry I
can't handle it.

>
> It is also possible to upgrade just the xserver. There are two steps.
> a) Add wheezy to /etc/apt/sources.list
> b) Add as many packages from wheezy as are required to
> /etc/apt/preferences and forbid the rest (in the same file). See:
>
> $ man apt_preferences
>

I will read, but not so clearly about how to proceed it. Thanks again.

>> Thanks and best regards,
>>
>> lina
>
> - --
> Regards,
>    Panayiotis Karabassis
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.11 (GNU/Linux)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/
>
> iQEcBAEBAgAGBQJNvlRdAAoJEN7RcJcJCZJiv7cIAJYiZ+JPlw2jde9Wa3Df7hVc
> fPM/9cqySLuuypXBEYNbqhiUq+Lragu/uHbXLSaWmKhLyQ4XJ6Y7LGGmM7Hcs/PT
> 5VvzNnsgluw2rIZguoEB05cXQMpogjyvpZ6XsrtSkzzqUMl1WRgAcCLNTSObHkzb
> bvV7NSNbRb49WYr1dmBwUNhLUTcxhOzVDRVm6Yh89GazTbJoyJi7YQaD64JE32PE
> 3NCXbAhIZaNh8jvlewaUQaoRaO6EcLL/MsvgXdvcZExtZYnvYK9XBHjWySa4ZLND
> 1yOjUAAnXH3ss8u5/elwSbbIYxp9U7JmyKf57DX/YONCwHc905S/duYfmff+M80=
> =vUNX
> -----END PGP SIGNATURE-----
>
>
> --
> To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: 4DBE5461.5020806@gmail.com">http://lists.debian.org/4DBE5461.5020806@gmail.com
>
>



-- 
Best Regards,

lina


Reply to: